Currently Supported and Tested versions of our software running on their respective versions of FreeBSD and PostgreSQL.


In Sippy SoftSwitch 5.0



PostgreSQL 9.1PostgreSQL 9.2PostgreSQL 9.5PostgreSQL 9.6
FreeBSD 10.3YesYesNoYes - Built into Installer
FreeBSD 11.0NoNoYesYes
FreeBSD 11.1NoNoNoYes


In Sippy SoftSwitch 5.1



PostgreSQL 9.1PostgreSQL 9.2PostgreSQL 9.5PostgreSQL 9.6
FreeBSD 10.3NoNoNoYes
FreeBSD 11.0NoNoYesYes
FreeBSD 11.1NoNoNoYes - Built into Installer


In Sippy SoftSwitch 5.2



PostgreSQL 9.1PostgreSQL 9.2PostgreSQL 9.5PostgreSQL 9.6
FreeBSD 10.3NoNoNoNo
FreeBSD 11.0NoNoNoNo
FreeBSD 11.1NoNoNoYes
FreeBSD 11.2NoNoNoYes - Built into Installer